/* Custom CSS */
body, html, main { height: 100%; }

/* Typography */
body { font-family: 'Montserrat', sans-serif; color: #505050;  }
h1 { font-size: 1.8em; color: #F9CBDF; }
h2 { font-size: 1.6em; }
h3 { font-size: 1.1em; }
p { font-size: 1.0em; }
a { color: #EE2A7B; transition: .3s; -webkit-transition: .3s; -moz-transition: .3s; -ms-transition: .3s; -o-transition: .3s; }
a:hover, a:focus { color: #EE2A7B; text-decoration: none; }

.clr-pink { color: #F9CBDF !important; }
.clr-dark-pink { color: #EE2A7B !important; }
.clr-white { color: #FFFFFF !important; }
.clr-grey { color: #505050 !important; }

img.icon { max-height: 40px; margin-top: 2px; }

/* Misc */
.spacer-50 { margin-top: 50px !important; }
.spacer-40 { margin-top: 40px !important; }
.spacer-30 { margin-top: 30px !important; }
.spacer-20 { margin-top: 20px !important; }
.spacer-10 { margin-top: 10px !important; }
.l-spacer-50 { margin-bottom: 50px !important; }
.l-spacer-40 { margin-bottom: 40px !important; }
.l-spacer-30 { margin-bottom: 30px !important; }
.l-spacer-20 { margin-bottom: 20px !important; }
.l-spacer-10 { margin-bottom: 10px !important; }
.width-10 { width: 10%; }
.width-20 { width: 20%; }
.width-30 { width: 30%; }
.width-40 { width: 40%; }
.width-50 { width: 50%; }
.width-60 { width: 60%; }
.width-70 { width: 70%; }
.width-80 { width: 80%; }
.width-90 { width: 90%; }

/* Jumbotron */
.jumbotron { background-color: transparent; margin-top: 100px; }
.jumbotron span.glyphicon { font-size: 2.2em; }
.jumbotron h1 { font-size: 3.0em; color: #F9CBDF; font-weight: 700; line-height: 1.2em; }
.jumbotron p { color: #FFF; line-height: 1.2em; }
@media (max-width:767px) {
	.jumbotron h1 { font-size: 2.0em;  }
}
 
/* Main Navigation */
.nav-list { display: block; }
.nav-list ul { display: inline; float: right; }
.nav-list ul li { display: inline; }
.nav-list ul li a { color: #F9CBDF; display: inline; border-bottom: 2px solid rgba(0,0,0,0);  line-height: 50px; margin: 0px 10px; transition: .3s; -webkit-transition: .3s; -moz-transition: .3s; -ms-transition: .3s; -o-transition: .3s; }
.nav-list ul li.active a  { border-bottom: 2px solid #F9CBDF; }
.nav-list ul li a:hover, .nav-list ul li a:active { color: #FB8BBB; text-decoration: none; border-bottom: 2px solid #FB8BBB;  }

.mobile-inner {
  height: 80vh;
  max-height: 80vh;
  overflow-y: scroll;
  overflow-x: hidden;
	}
.mobile-nav ul { display: block; width: 100%; padding: 0px; top: 50px; margin-top: 18px; }
.mobile-nav ul li { display: block; text-align: center; }
.mobile-nav ul li a { color: #505050; display: block; background-color: rgba(255,255,255,0.9); border-bottom: 1px solid rgba(0,0,0,0.1); margin: 0px; margin-bottom: 15px; border-radius: 2px;  padding: 1em 0;}
.mobile-nav ul li a:hover { color: #3a3a3a; background-color: rgba(255,255,255,0.7); border-bottom: 1px solid rgba(0,0,0,0.1) }

.nav-wrapper { position: fixed; width: 100%; height: 52px; background-color: rgba(0,0,0,0) ; z-index: 10; }
.nav-wrapper #background { position: fixed; width: 100%; height: 52px; background-color: rgba(0,0,0,1) ; z-index: 0; display: none; }
.main-nav .top { z-index: 50; }
.header-logo { max-height: 50px; }
a.menu.icon { display: block; background-color: #505050; }
.btn { border-radius: 2px; }
.nav-btn { display: block; font-size: 2.0em; color: #F9CBDF; line-height: 55px; float: right; cursor: pointer; border-radius: 2px; }
.glyphicon-remove-force { content: "\e014" !important; }
@media (max-width:767px) {
	.nav-overlay { position: fixed; z-index: -10; background-color: rgba(0,0,0,0.8); height: 150%; width: 100%; top: 0px; left: 0px;  }
	.header-logo { padding: 0.3em 0; }
	.nav-wrapper { position: fixed; }
}
@media (max-width:340px) {
	.header-logo { padding: 0.5em 0; }
}
 
/* Fixed BG */
.fixed-bg {	min-height: 450px; background-size: cover; background-repeat: no-repeat; background-position: center center; }
.cd-scrolling-bg {	min-height: 60%; }
@media (max-width:767px) {
	.fixed-bg { min-height: 300px; background-size: auto; }
}
 
/* Page Elements */
.main-content { min-height: 400px; }
hr { border-top: 1px solid rgba(0,0,0,0.2); margin: 30px 0px; }
hr.white-line { border-top: 1px solid rgba(255,255,255,0.9); margin: 30px auto 40px auto;  }
hr.pink-line { border-top: 2px solid #F9CBDF; margin: 20px auto; }
.pink-strip { background-color: #F9CBDF; -webkit-box-shadow: inset 0 10px 10px -10px rgba(251,139,187,1); -moz-box-shadow: inset 0 10px 10px -10px rgba(251,139,187,1); box-shadow: inset 0 10px 10px -10px rgba(251,139,187,1); }
.grey-strip { background-color: #505050; }
.trust p { max-width: 80%; margin: 0 auto; }
.trust img { max-height: 160px; }
@media (max-width:991px) { .trust p { max-width: 100%; margin: 0 auto; } }
@media (max-width:767px) { .trust p { max-width: 80%; margin: 0 auto; } hr.pink-line { width: 72% !important; } }

/* Button Styles */
a.btn.cta { display: block; margin: 0 auto; background-color: #505050; color: #fff; height: 60px; line-height: 44px; transition: .3s; -webkit-transition: .3s; -moz-transition: .3s; -ms-transition: .3s; -o-transition: .3s; }
a.btn.cta.home { width: 70%; }
@media (max-width:991px) { a.btn.cta.home { width: 90%; } }
a.btn.cta span { display: inline-block; transition: .3s; -webkit-transition: .3s; -moz-transition: .3s; -ms-transition: .3s; -o-transition: .3s; }
a.btn.cta span.text-replacement { font-size: 2em; line-height: 1.6em; }
a.btn.cta:hover, a.btn.menu:hover { background-color: #3a3a3a; }
a.btn.cta:hover span.text-replacement { font-size: 2em; line-height: 1.6em; }

.scroll-up { text-align:center; text-decoration: none; }

